/* root element for accordion. decorated with rounded borders and gradient background image */
#accordion {
	background:#F6F6FF url(/img/global/gradient/h300.png) 0 0;
	width: 300px;
	-background:#666;
}

/* accordion header */
#accordion h2 {
	background:#ccc url(../imgs/accordien_item_bg.jpg);
	margin:0;
	padding:5px 15px;
	font-size:14px;
	font-weight:normal;
	border:1px solid #fff;
	border-bottom:1px solid #ddd;
	cursor:pointer;		
}

/* currently active header */
#accordion h2.current {
	cursor:default;
}

/* accordion pane */
#accordion .pane {
	border:1px solid #98C7AD;
	display:none;
	height:76px;
	padding:10px;
	color:#333333;
	font-size:12px;
	margin:2px 0;
	line-height:16px;
	color:#000000;
}

#accordion .pane a {
	display:block;
	color:#000000;
}

#accordion .pane a:hover {
	text-decoration:underline;
}

#accordion .pane img {
	float:left;
	display:inline-block;
	margin:5px 10px 5px 0;
	
}

/* a title inside pane */
#accordion .pane h3 {
	font-weight:normal;
	margin:0 0 -5px 0;
	font-size:16px;
	color:#999;
}
